Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 458403 - gdm on twinscreens - components on different screens
Summary: gdm on twinscreens - components on different screens
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10Target
TreeView+ depends on / blocked
 
Reported: 2008-08-08 00:43 UTC by John Ellson
Modified: 2015-01-14 23:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-20 22:45:52 UTC
Type: ---


Attachments (Terms of Use)

Description John Ellson 2008-08-08 00:43:38 UTC
Description of problem:
On twinscreens, the lower gdm panel shows up on the left screen, and the (unresponsive) central panel with userids shows up on the right screen.
At least no components straddle the two screens anymore, but it would be much better if all the components were on the same screen (as they were in fedora 8).

Also, can't we have a more elegant front-end to the world of Fedora?  This GDM is just ugly, sorry, but thats what I feel.



Version-Release number of selected component (if applicable):
gdm-2.23.2-1.fc10.x86_64


How reproducible:
100%

Steps to Reproduce:
1.reboot twinscreen system
2.
3.
  
Actual results:
lower panel on left screen
central panel on right screen

Expected results:
All panels on same screen. Doesn't matter to me which one.

Additional info:

Comment 1 jmccann 2008-08-20 22:45:52 UTC
Fixed upstream.  Should be in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.